prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/

Name: libindi
Description: Instrument Neutral Distributed Interface
URL: http://www.indilib.org/
Version: 2.1.9
Libs: -Wl,-R${libdir} -L${libdir} -lindiclient
Libs.private: -lz -lcfitsio -lnova
Cflags: -I${includedir}/libindi

